Source: scip.ch

CVE-2022-2555 | Yotpo Reviews for WooCommerce Plugin up to 2.0.4 on WordPress Setting cross-site request forgery

https://vuldb.com/?id.206898

134 hits since 2022-08-22

PHP Vulns Source Ratio: 12% (60746 total, 3532 propagated, 30373 filtered)